@CHARSET "UTF-8";
.adlogic_job_attachments {
    margin: 10px 0 15px !important;
}
.logo-text {
	line-height: 1.5em;
}

.adlogic_job_expired {
	width: 580px;
	height: 580px;
	background: url(images/expired.png) no-repeat right top;
	position: absolute;
	z-index: 1;
}

.adlogic_job_details_container p, .adlogic_job_details_container div {
	margin: 5px 0;
	font-size: 14px;
}
.adlogic_job_details_description div {
    margin: 5px 0;
}
div.adlogic_job_details_container {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	padding: 0 0 0 30px;
	position: relative;
	background-color: #cc3399;
	border: 1px solid #cc3399;
	font-family: 'Open Sans', sans-serif;
}

div.adlogic_job_details_container p {
	
}

.adlogic_job_details_container ul.adlogic_job_details_bullet_ul {
	margin: 10px 15px;
	padding: 0 0px 0 15px;
	font-weight: bold;
	text-align: left;
}

.adlogic_job_details_container ul.adlogic_job_details_bullet_ul li {
	padding-left: 10px;
	font-size: 14px;
	margin: 0 !important;
	line-height: 17px;
	margin-bottom: 5px;
	letter-spacing: 0.015em;
}

.adlogic_job_details_container div.adlogic_recruiter_logo {
	margin: 0 auto;
	/* width: 300px; */
	background: url(../../images/logo.png) no-repeat 50% #FFF;
	max-width: 100%;
	height: 185px;
	text-align: center;
	font-size: 20pt;
}
.adlogic_job_details_footer center {
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    line-height: 20px;
}

.adlogic_job_details_container div.adlogic_recruiter_logo div.logo-text {
	color: #FFFFFF !important;
	font-weight: bold !important;
}

.adlogic_job_details_container .adlogic_recruiter_footer_logo {
	background-size: 100% auto;
	display: none;
	background-position: center bottom;
	background-repeat: no-repeat;
	max-width: 100%;
	min-height: 108px;
	margin-top: 25px;
}

.base {
	height: 134px;
	margin-top: 25px;
}
.logo-text { display: none !important; }

.adlogic_job_details_container h1.adlogic_job_details_title {
	font-weight: normal;
	padding: 10px 0 0 !important;
	margin-top: 0;
	font-size: 25px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	border: none !important;
	line-height: 30px !important;
}

.adlogic_job_details_container div.adlogic_job_details_description,.adlogic_job_attachments
	{
	/* font-size: 16px; */
	text-align: left;
	line-height: 20px;
	font-weight: normal;
	margin: 11px 0;
}

.adlogic_job_details_container div.adlogic_job_details_description strong
	{
	font-size: 14px;
}

.adlogic_job_details_container .adlogic_job_details_description ul {
	margin: 10px 15px 10px 15px;
	padding-left: 15px;
	clear: both;
	width: auto !important;
}

.adlogic_job_details_container .adlogic_job_details_description ul li {
	/* font-weight: 600; */
	padding-left: 10px;
	margin-bottom: 0px;
	line-height: 17px;
	font-size: 14px;
}

.adlogic_job_details_container .adlogic_job_details_footer {
	font-size: 14px;
	text-align: left;
	line-height: 17px;
}
.adlogic_inner_container {
    padding: 15px 20px;
    background-color: #FFF;
}
.adlogic_job_expired_details .adlogic_job_details_button_bar {
	display: none;
}

.adlogic_job_details_button_bar,
.adlogic_job_details_button_bar_v2 {
	text-align: center;
	clear: both;
	margin-top: 10px;
}

.adlogic_job_details_button_bar button.adlogic_job_details_back,
.adlogic_job_details_button_bar_v2 button.adlogic_job_details_back {
	display: inline-block;   
	box-sizing: border-box;    background-color: #555;    border: 1px solid #000;    color: #ffffff;    float: left;
	-moz-border-radius: 3px;    -webkit-border-radius: 3px;    border-radius: 3px;    display: inline-block;    font-size: 15px;    font-weight: normal;    padding: 10px 30px;    margin-bottom: 20px;    margin-top: 10px;
}

.adlogic_job_details_button_bar button.adlogic_job_details_back:hover,
.adlogic_job_details_button_bar_v2 button.adlogic_job_details_back:hover {
	background: #222;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.adlogic_job_details_button_bar button.adlogic_job_details_apply,
.adlogic_job_details_button_bar_v2 button.adlogic_job_details_apply  {
	display: inline-block;   
	box-sizing: border-box;    background-color: #555;    border: 1px solid #000;    color: #ffffff;    float: right;
	-moz-border-radius: 3px;    -webkit-border-radius: 3px;    border-radius: 3px;    display: inline-block;    font-size: 15px;    font-weight: normal;    padding: 10px 30px;    margin-bottom: 20px;    margin-top: 10px;
}
span.share-this-job {
    float: left;
    line-height: 27px;
    margin-right: 10px;
}
.adlogic_job_details_button_bar button.adlogic_job_details_apply:hover,
.adlogic_job_details_button_bar_v2 button.adlogic_job_details_apply:hover{
	background: #222;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.adlogic_job_details_button_bar button.adlogic_job_details_email_friend,
.adlogic_job_details_button_bar_v2 button.adlogic_job_details_email_friend {
    display: none;
}

.adlogic_job_details_button_bar button.adlogic_job_details_email_friend:hover,
.adlogic_job_details_button_bar_v2 button.adlogic_job_details_email_friend:hover
	{
	
}
.ajb_social_sharing_site {
    float: left;
}
div.adlogic_social_sharing_container,div#adlogic_social_sharing_container
	{
	margin: 30px auto 15px;
	width: 155px;
	height: 33px;
}

div.adlogic_social_sharing_container .ajb_social_sharing_site,div#adlogic_social_sharing_container .ajb_social_sharing_site
	{
	/* float: right; */
}
.adlogic_job_details_button_bar,
.adlogic_job_details_button_bar_v2 {
    float: left;
    width: 100%;
    margin: 30px auto 0px !important;
    float: none;
    height: 60px;
}

.adlogic_job_details_container {
    float: right;
    clear: none !important;
    margin: 0 !important;
}
div#adlogic_sharing_options {
    float: left;
    width: 110px;
    text-align: right;
    padding: 10px 0;
    margin-right: 23px;
}

.print-job {
    width: auto !important;
    float: right;
    clear: both;
    background: url(images/printer.png) no-repeat 0px 1px;
    padding-left: 20px;
}

.email-job {
    width: auto !important;
    float: right;
    clear: both;
    background: url(images/email_open.png) no-repeat 0px 1px;
    padding-left: 20px;
}
#adlogic_sharing_options a {
    font-size: 13px;
    color: #444;
}
@media (max-width: 980px) {
	.adlogic_social_sharing_container {
		margin: 0px auto !important;
		float: none !important;
		width: 100% !important;
		height: 60px !important;
		text-align: center;
		width: 100%;
	}
	.ajb_social_sharing_site {
		float: left;
	}
	.ajb_social_sharing_sites {
	    float: none;
	    width: 160px;
	    height: 35px;
	    margin: 0 auto;
	}
	#adlogic_sharing_options {
		width: 100px !important;
		margin: 0 !important;
	}
}
@media(max-width: 767px) {
    #adlogic_job_details_container .adlogic_job_details_container {
        float: none !important;
        margin: 0 auto 55px !important;
        max-width: none !important;
        width: 80% !important;
        padding: 0 !important;
    }
    .adlogic_job_details_button_bar button {
        float: left !important;
        width: 100% !important;
        margin: 5px 0 !important;
    
        font-size: 13px !important;
}

    button.adlogic_job_details_apply {
        font-size: 18px !important;
        height: 55px !important;
    }

    .adlogic_job_details_button_bar {
        height: 105px !important;
    
        margin-top: 0 !important;
}
}
@media(max-width: 650px) {
	.adlogic_job_details_container {
		width: 95% !important;
		float: none !important;
	}
	.adlogic_job_details_button_bar {
		width: 95% !important;
		height: 90px;
	}
	.adlogic_job_details_back {
		float: left !important;
	}
	.print-job, .email-job {
		float: none !important;
		width: 90px !important;
		margin: 0 auto !important;
	}
	#adlogic_sharing_options {
		width: 100% !important;
		text-align: left !important;
		margin: 0 !important;
	}
	.adlogic_job_details_back, .adlogic_job_details_apply {
		margin-top: 0 !important;
	}
	.adlogic_recruiter_logo {
	}
}

